Bug 117715 - "IP" should be "IP address" in system-config-nfs message
"IP" should be "IP address" in system-config-nfs message
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-nfs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
: StringChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-07 18:08 EST by Christian Rose
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-08 12:20:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2004-03-07 18:08:48 EST
#: ../src/nfs-export.py:64
msgid "Please specify an IP."


"an IP" is very jargonish, and difficult to translate (what gender
does this acronym have?). Please use the full terminology, such as "an
IP address" or "an IP number" in this case, which is perfectly
translateable.

See
http://developer.gnome.org/doc/tutorials/gnome-i18n/developer.html#language
for more about this problem and its effect on translation.
Comment 1 Brent Fox 2004-03-08 12:20:03 EST
Should be fixed in system-config-nfs-1.2.3-1.  Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.